<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/bootstrap-intro.css">
    <title>Bootstrap Introduction</title>
</head>

<body>
    <div class="row">
        <div class="col-sm-4">
            <div class="card m-1" style="width: 18rem;">
                <div class="card-body">
                    <h5 class="card-title">Produit 1</h5>
                    <p class="card-text">Description brève du produit n°1</p>

                    <div class="input-group">
                        <div class="input-group-prepend">
                            <div class="input-group-text">10,00 €</div>
                            <a href="#" class="btn btn-info">Acheter</a>
                        </div>


                    </div>
                </div>
            </div>
        </div>
        <div class="col-sm-4">
            <div class="card m-1" style="width: 18rem;">
                <div class="card-body">
                    <h5 class="card-title">Produit 2</h5>
                    <p class="card-text">Description brève du produit n°1</p>

                    <div class="input-group">
                        <div class="input-group-prepend">
                            <div class="input-group-text">10,00 €</div>
                            <a href="#" class="btn btn-info">Acheter</a>
                        </div>


                    </div>
                </div>
            </div>
        </div>
        <div class="col-sm-4">
            <div class="card m-1" style="width: 18rem;">
                <div class="card-body">
                    <h5 class="card-title">Produit 3</h5>
                    <p class="card-text">Description brève du produit n°1</p>

                    <div class="input-group">
                        <div class="input-group-prepend">
                            <div class="input-group-text">10,00 €</div>
                            <a href="#" class="btn btn-info">Acheter</a>
                        </div>


                    </div>
                </div>
            </div>
        </div>
        <div class="col-sm-4">
            <div class="card m-1" style="width: 18rem;">
                <div class="card-body">
                    <h5 class="card-title">Produit 4</h5>
                    <p class="card-text">Description brève du produit n°1</p>

                    <div class="input-group">
                        <div class="input-group-prepend">
                            <div class="input-group-text">10,00 €</div>
                            <a href="#" class="btn btn-info">Acheter</a>
                        </div>


                    </div>
                </div>
            </div>
        </div>
        <div class="col-sm-4">
            <div class="card m-1" style="width: 18rem;">
                <div class="card-body">
                    <h5 class="card-title">Produit 5</h5>
                    <p class="card-text">Description brève du produit n°1</p>

                    <div class="input-group">
                        <div class="input-group-prepend">
                            <div class="input-group-text">10,00 €</div>
                            <a href="#" class="btn btn-info">Acheter</a>
                        </div>


                    </div>
                </div>
            </div>
        </div>
        <div class="col-sm-4">
            <div class="card m-1" style="width: 18rem;">
                <div class="card-body">
                    <h5 class="card-title">Produit 6</h5>
                    <p class="card-text">Description brève du produit n°1</p>

                    <div class="input-group">
                        <div class="input-group-prepend">
                            <div class="input-group-text">10,00 €</div>
                            <a href="#" class="btn btn-info">Acheter</a>
                        </div>


                    </div>
                </div>
            </div>
        </div>
    </div>

</body>

</html>